footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    box-shadow: 
        0px 3px 8px 3px rgba(0, 0, 0, 0.6),
        0px 6px 10px 0px rgba(0, 0, 0, 0.14),
        0px 1px 18px 0px rgba(0, 0, 0, 0.12);

    .goal-indicator {
        margin: 0 20px;
        border-left: 1px solid rgba(255,255,255,.3);
        padding: 0 20px;
        font-size: .8rem;
        flex: 1 1 auto;
        max-width: 600px;
    }

    .example-spacer {
        flex: 1 1 auto;
    }

}

.mat-grid-list {

    .mat-mdc-menu-item { 
        flex: 0 0 auto;
        padding: 0;
        overflow: hidden;

        .theme-picker-swatch {
            position: relative;
            width: 36px;
            height: 36px;
            margin: 6px;
            border-radius: 50%;
            overflow: hidden;

            .theme-chosen-icon{
                color: #fff;
                position: absolute;
                left: 50%;
                top: 50%;
                transform: translate(-50%,-50%);
            }

            .theme-picker-primary {
                width: 100%;
                height: 100%;
            }
        }
    }
    
}


